
.dFilter ul {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	clear: both
}

.dFilterLink a.enabled:link, .dFilterLink a.selected:link, .dFilterLink a.enabled:hover, .dFilterLink a.selected:hover, .dFilterLink a.enabled:visited, .dFilterLink a.selected:visited {
	color: #666;display: block;
}

.dFilterLink a.enabled:hover, .dFilterLink a.selected:hover {
	text-decoration: underline
}

.dFilterScroll {
	max-height: 130px;
	border: 1px solid #CCCCCC;
	overflow: auto
}

.dFilterExpand {
	overflow: hidden
}

.dFilterDrop {
	width: 98%
}

.dFilterLink a {
	padding: 1px 0 1px 2px;
	text-decoration: none;
	font-size: 1em;
	margin-left: 1px
}

.dFilterLink a.disabled {
	color: #ccc; display:none;
}

.dFilterLink input[type=checkbox] {
	margin: 0;
	padding: 0 3px
}

.dFilterToggle {
	display:none;
	text-decoration:none;
	font-size:10px;
	cursor:pointer;
	margin-left:5px
}

.dFilterToggle a:link, .dFilterToggle a:visited, dFilterToggle a:hover {
	color: #000
}

.dFilterToggleImg {
	margin-left:5px;
	vertical-align:middle
}

.dFilterHeading {
	font-weight: bold;
	float:left;
	color: #000;
	font-size: 1.2em;
	padding: 0 0 10px 0;
	margin: 2px 0 0 0
}

.dFilterClear {
	float:right
}

#dFilterButton {
	text-align:center;
	margin:1em
}

#dFilterClearAll {
	text-align:center;
	margin:1em
}

.dFilter_Category .dFilterLink{ }
.dFilter_Category .dFilterLink a.disabled {opacity: 0.2;}
.dFilter_Category .dFilterLink img{
float: left;
height: 30px;
width: 38.8px;
font-size: 3px;}

.dFilter_attribute .dFilterLink{ float:left;margin-top: 2px;}
.dFilter_attribute .dFilterLink a.disabled {opacity: 0.2; display:none;float: left;}
.dFilter_attribute .dFilterLink img{
float: left;
height: 30px;
max-width: 48.8px;
font-size: 3px;}

.dFilter_attribute1 .dFilterLink{ float: left;margin-top: 3px;margin-right: 1px;border: 1px solid #FFF;}
.dFilter_attribute1 .dFilterLink a { padding:1px; margin-left:0px;padding-bottom: 0;}
.dFilter_attribute1 .dFilterLink a.disabled {opacity: 0.2; display:block;float: left;}
.dFilter_attribute1 .dFilterScroll{ height:auto; padding-bottom:3px; border:none;}
.dFilter_attribute1 .dFilterLink img{
float: left;
height: 25px;
width: 25px;
font-size: 3px;}

.dFilter_ccc { display:none;}